Subject: [DNSOP] Second Call for Agenda Time in London and Submission Reminder

From: tjw ietf <[email-masked]>
Date: Sat, 3 Mar 2018 15:26:37 -0500

All

Just another call for those looking for Agenda time to drop the chairs a
note (and a thank you to those who have done so, follow ups shortly).

Also a reminder the draft cutoff is this Monday, March 5th at 2359 UTC
(1859 EST, 1559 PST and 0859 JST March 6th).   Please get your drafts in
before then.

thanks, and see you in London

Tim
Suzanne